HomePentest-Tools.com Logo

Cisco Unified Communications Manager Horizontal Privilege Escalation Vulnerability (cisco-sa-20170816-ucm) CVE-2017-6785

Severity
CVSSv3 Score
4.3
Vulnerability description

A vulnerability in configuration modification permissions validation for Cisco Unified Communications Manager could allow an authenticated, remote attacker to perform a horizontal privilege escalation where one user can modify another users configuration.

Risk description

The vulnerability is due to lack of proper Role Based Access Control (RBAC) when certain user configuration changes are requested. An attacker could exploit this vulnerability by sending an authenticated, crafted HTTP request to the targeted application. An exploit could allow the attacker to impact the integrity of the application where one user can modify the configuration of another users information.

Recommendation

See the referenced vendor advisory for a solution.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Aug 17, 2017
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available